/*
 * generated by Xtext 2.21.0
 */
package br.ufes.nemo.seon.ontoloyasservice.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class OaasUiModule extends AbstractOaasUiModule {

	public OaasUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
